Bug 1287749 - Request support in open source driver for ATI Firepro m6000 series graphics controllers [NEEDINFO]
Request support in open source driver for ATI Firepro m6000 series graphics c...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.2
All Linux
high Severity high
: rc
: ---
Assigned To: Jérôme Glisse
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 10:20 EST by Joe Wright
Modified: 2016-12-02 00:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-01 11:49:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tpelka: needinfo? (jwright)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.